Subject: Re: [Bitcoin-development] Reconsider build system change?

From: "Luke-Jr" <[email-masked]>
Date: Sat, 2 Jul 2011 10:50:08 -0400

On Saturday, July 02, 2011 3:29:04 AM John Smith wrote:
> Why again did we choose for autotools as future build system instead of
> cmake?

I don't really care much either way, but cmake doesn't follow the standard 
build procedure (./configure && make && make install), though I imagine 
./configure could be emulated with some script.